@charset "UTF-8";
/*------------------------------------------------------------
	Article Block - Small
------------------------------------------------------------*/
.p-cp-article {
	padding-top: 50px;
	padding-bottom: 50px;
}
.p-cp-article + .p-cp-article {
	border-top: rgba(0,0,0,0.05) 1px solid;
}
.p-cp-article:first-child {
	padding-top: 60px;
}
.p-cp-article:last-child {
	padding-bottom: 70px;
}
* + .p-cp-article-inner,
.p-cp-article-inner + *,
.p-cp-article-inner + .p-cp-article-inner {
	margin-top: 40px;
}
.p-cp-article-inner + .p-cp-article-inner.is-sep {
	border-top: #EEE 1px solid;
	padding-top: 40px;
}
* + .p-cp-article-inner-inner {
	margin-top: 25px;
}
.p-cp-article-inner-inner-inner + *,
* + .p-cp-article-inner-inner-inner {
	margin-top: 20px;
}
@media screen and (max-width: 1024px) {
.p-cp-article {
	padding-top: 25px;
	padding-bottom: 40px;
}
.p-cp-article:first-child {
	padding-top: 25px;
}
.p-cp-article:last-child {
	padding-bottom: 45px;
}
* + .p-cp-article-inner,
.p-cp-article-inner + *,
.p-cp-article-inner + .p-cp-article-inner {
	margin-top: 25px;
}
.p-cp-article-inner + .p-cp-article-inner.is-sep {
	padding-top: 25px;
}
}
@media screen and (max-width: 767px) {
.p-cp-article {
 padding-top: 20px;
 padding-bottom: 30px;
}
.p-cp-article:first-child {
	padding-top: 20px;
}
.p-cp-article:last-child {
	padding-bottom: 35px;
}
* + .p-cp-article-inner,
.p-cp-article-inner + *,
.p-cp-article-inner + .p-article-inner {
	margin-top: 15px;
}
.p-cp-article-inner + .p-cp-article-inner.is-sep {
	padding-top: 15px;
}
* + .p-cp-article-inner-inner {
	margin-top: 15px;
}
.p-cp-article-inner-inner-inner + *,
* + .p-cp-article-inner-inner-inner {
	margin-top: 10px;
}
}
/*------------------------------------------------------------
	Title
------------------------------------------------------------*/
.p-inner-brd {
	font-size: 1rem;
	text-align: center;
	margin-top: 15px;
}
.p-inner-brd > a {
	color: #222;
}
.p-inner-brd > a.is-active {
	font-weight: 500;
}
.p-cp-ttl01 {
	font-weight: bold;
	font-size: 1.9rem;
	line-height: 1.4;
	position: relative;
}
.p-cp-ttl01:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -8px;
	width: 60px;
	height: 4px;
	background: #d00600;
}
.p-cp-ttl01.is-noline:after {
	display: none;
}

.p-ttl01 + .p-cp-article-inner {
	margin-top: 60px;
}
.p-cp-article {
	counter-reset: num;
}
.p-cp-ttl01.is-num:before {
	font-family: 'Oswald', sans-serif;
	counter-increment: num;
	content:counter(num) ". ";
}
.p-cp-ttl01 + * {
	margin-top: 40px;
}
.p-cp-ttl02 {
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.6;
}
.p-cp-article-inner {
	counter-reset: num2;
}
.p-cp-ttl02.is-num:before {
	font-family: 'Oswald', sans-serif;
	counter-increment: num2;
	content:counter(num2) ". ";
}
.p-cp-ttl02.is-ind {
	text-indent: -2.5em;
	padding-left: 2em;
}
.p-cp-ttl02 + * {
	margin-top: 25px;
}
.p-cp-ttl02.is-close + * {
	margin-top: 10px;
}
.p-cp-ttl03 {
	font-size: 1.1rem;
	line-height: 2;
	font-weight: 600;
}
.p-cp-ttl03.is-ind {
	text-indent: -2.5em;
	padding-left: 2em;
}
.p-cp-ttl03 + * {
	margin-top: 15px;
}
.p-cp-ttl03.is-close + * {
	margin-top: 10px;
}
@media screen and (max-width: 1024px) {
.p-ttl01 + .p-cp-article-inner {
	margin-top: 30px;
}
.p-cp-ttl01 {
	font-size: 1.4rem;
}
.p-cp-ttl01 + * {
	margin-top: 25px;
}

.p-cp-ttl02 {
	font-size: 1.2rem;
}
.p-cp-ttl02 + * {
	margin-top: 20px;
}
.p-cp-ttl02.is-close + * {
	margin-top: 10px;
}
.p-cp-ttl03 {
	font-size: 1.1rem;
}
.p-cp-ttl03 + * {
	margin-top: 15px;
}
.p-cp-ttl03.is-close + * {
	margin-top: 10px;
}
}
@media screen and (max-width: 767px) {
.p-inner-brd {
	margin-top: 5px;
	font-size: 0.8rem;
}
.p-ttl01 + .p-cp-article-inner {
	margin-top: 20px;
}
.p-cp-ttl01 {
	font-size: 1rem;
}
.p-cp-ttl01:after {
	bottom: -5px;
	width: 30px;
	height: 3px;
}
.p-cp-ttl01 + * {
	margin-top: 15px;
}
.p-cp-ttl02 {
	font-size: 0.95rem;
}
.p-cp-ttl02 + * {
	margin-top: 10px;
}
.p-cp-ttl03 {
	font-size: 0.9rem;
}
.p-cp-ttl03 + * {
	margin-top: 10px;
}
}
/*------------------------------------------------------------
	Title
------------------------------------------------------------*/
.p-cp-anc {
	counter-reset: ancnum;
}
.p-cp-anc-item:nth-child(n+4) {
	margin-top: 7px;
}
.p-cp-anc-item > a {
	display: block;
	padding: 8px 15px;
	border: #d00600 1px solid;
	font-size: 0.9rem;
}
.p-cp-anc-item > a:before {
	font-family: 'Oswald', sans-serif;
	counter-increment: ancnum;
	content:counter(ancnum) ". ";
}
.p-cp-anc + * {
	margin-top: 50px;
}
.p-txt + .p-cp-anc {
	margin-top: 35px;
}
@media screen and (max-width: 1024px) {
.p-cp-anc-item:nth-child(n+3) {
	margin-top: 7px;
}
}
@media screen and (max-width: 767px) {
.p-cp-anc-item:nth-child(n+2) {
	margin-top: 0;
}
.p-cp-anc-item:nth-child(n+2) > a {
	border-top: 0;
}
.p-cp-anc + * {
	margin-top: 25px;
}
.p-txt + .p-cp-anc {
	margin-top: 25px;
}
}